All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::OsStackTraceGetter Class Reference
Inheritance diagram for testing::internal::OsStackTraceGetter:

## Public Member Functions

virtual string | CurrentStackTrace (int max_depth, int skip_count)
virtual void | UponLeavingGTest ()

## Additional Inherited Members

Static Public Attributes inherited from testing::internal::OsStackTraceGetterInterface
static const char *const | kElidedFramesMarker

## Detailed Description

Definition at line 445 of file gtest-internal-inl.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/src/gtest-internal-inl.h